body {
    -webkit-background-size: 2000px 245px;
    -moz-background-size: 2000px 245px;
    background-size: 2000px 245px;
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url(/uploads/website/bg010.png?1427163552);
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/Header0210.png);
    height: 200px;
}

/*CHANGES HEADLINE, LINK and CONTACT HEADLINE COLOURS*/
.h1, .contact strong {
color:#296935;
}

.h2, .bar .h2, a {
    color:#995303;
}

/*CHANGES COLOUR OF TICKS ON USP MODULE*/
.usp li:before {
    color: #296935;
}

/*CHANGES FONT SIZE FOR H1*/
.h1 {
  font-size:2.3em!important;
}

/*CHANGES FONT SIZE FOR H2*/

.h2 {
    font-size:1.8em;
}

/*CHANGES COLOUR OF NAV LINKS*/
.nav-primary > ul > li > a {
    color: #9D5710;
}

/*CHANGES COLOUR OF ACTIVE LINKS*/
.nav-primary > ul > li > a.active, .nav-primary > ul > li > a:hover {
    color: #296935;
}

/*CHANGES BUTTON COLOURS*/
.box, .btn, .btn-large, .formbuilder .btn, .checkoutArea .btn, .product-single .product-units .button-container .btn {
    background: none repeat scroll 0% 0% #008252;
    color: #f7f7f7;
}

/*CHANGES PREAMBLE AND LINK COLOURS*/
.preamble p, .preamble ul, .preamble ol, a {
color:#008252;
}

.header {
    border-bottom: 3px solid #1F642D;
}